/*
 * Copyright (c) 2024. Elex. All Rights Reesrved.
 * https://www.elex-project.com/
 */

package kr.pe.elex.examples

fun main() {
    val name = "Charlie"
    println(sayHello(name))
}

fun sayHello(name: String): String {
    return "Hello, $name."
}